» Ubuntu » 套件

Error

two or more packages specified (libghc6-event-list-prof natty)